<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GOOZPLAA</genie>
		<description>Extra 20 seconds to complete beginner race</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXOZPLAE</genie>
		<description>Extra 40 seconds to complete beginner race</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXEXTLEL</genie>
		<description>Bonus time not added</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXVXLZVS</genie>
		<description>Infinite time</description>
	</cheat>
</cheats>
